## node-resumer 0.0.0

=== debian/changelog ===
node-resumer (0.0.0-3) unstable; urgency=medium

  * Team upload.
  * Bump to compat 10.
  * Run testsuite.
  * Fix testsuite by using recent node-concat.

 -- Bastien Roucariès <rouca@debian.org>  Sun, 09 Apr 2017 15:40:54 +0200

node-resumer (0.0.0-2) unstable; urgency=medium

  * Team upload.
  * Bug fix: "node-resumer depends on node-through2 (>= 2.3.4), but
    only 2.0.3-1 is in unstable", thanks to Adrian Bunk (Closes: #847715).
  * Fix breakage by depending on through instead of through2.

 -- Bastien Roucariès <rouca@debian.org>  Tue, 04 Apr 2017 00:12:33 +0200

node-resumer (0.0.0-1) unstable; urgency=low

  * Initial release (Closes: #814286)

 -- Ross Gammon <rosco2@ubuntu.com>  Fri, 18 Nov 2016 20:13:43 +0100
