=== debian/control ===
Source: node-resumer
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rosco2@ubuntu.com>
Build-Depends: debhelper (>= 10)
               , dh-buildinfo,
	       , dpkg-dev (>= 1.17.14)
               , nodejs (>= 4.7)
	       , node-tape (>= 4.0) <!nocheck>
	       , node-concat-stream (>= 1.4.4) <!nocheck>
Standards-Version: 3.9.8
Homepage: https://github.com/substack/resumer
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-resumer.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-resumer.git

Package: node-resumer
Architecture: all
Depends: ${misc:Depends},
         nodejs (>= 4.7),
         node-through (>= 2.3.4)
Description: through stream that starts paused and resumes on the next tick
 Return a through stream that starts out paused and resumes on the next tick,
 unless somebody called .pause().
 .
 This module has the same signature as through.
 .
 Node.js is an event-based server-side JavaScript engine.
