=== debian/tests/control ===
Tests: require
Depends: node-resumer

Tests: runtestsuite
Depends: node-resumer, node-tape (>= 4.0), node-concat-stream
